.iconlogout{
  font-size: 17px;
  font-weight: bold;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
.targetMenu{
  width: 240px;
}
.btfalse{
  background-color: transparent;
  position:relative;
  font-size:15px;
  margin-top: 10px;
  margin-bottom:10px;
  padding-left:15px;
  padding-right:20px;
  padding-bottom: 10px;
  border-bottom: 2px solid;
  border-bottom-color: #DBDBDB;
}
.iconoMenu{
  color:#c7ccd2;
  margin-right: 8px;
  font-size:18px;
}
